<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProjectUnitType extends Model
{
    protected $table = 'project_unit_types';
protected $primaryKey = 'id';
    public $timestamps = false;
    public function getProjectBlock()
    {
        return $this->belongsTo('\App\ProjectBlock','project_block_id','id');
    }
}
